{
  "quick-pack:/cce/internal/x/cc.js": {
    "imports": {
      "__unresolved_0": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/base"
      },
      "__unresolved_1": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/gfx-webgl"
      },
      "__unresolved_2": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/gfx-webgl2"
      },
      "__unresolved_3": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/3d"
      },
      "__unresolved_4": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/2d"
      },
      "__unresolved_5": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/ui"
      },
      "__unresolved_6": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/particle"
      },
      "__unresolved_7": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/particle-2d"
      },
      "__unresolved_8": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/physics-framework"
      },
      "__unresolved_9": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/physics-2d-framework"
      },
      "__unresolved_10": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/intersection-2d"
      },
      "__unresolved_11": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/primitive"
      },
      "__unresolved_12": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/profiler"
      },
      "__unresolved_13": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/audio"
      },
      "__unresolved_14": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/video"
      },
      "__unresolved_15": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/terrain"
      },
      "__unresolved_16": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/webview"
      },
      "__unresolved_17": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/tween"
      },
      "__unresolved_18": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/tiled-map"
      },
      "__unresolved_19": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/spine"
      },
      "__unresolved_20": {
        "external": true,
        "url": "cce:/internal/x/cc-fu/dragon-bones"
      }
    },
    "physicalLocation": "cce/internal/x/cc.js",
    "mTimestamp": 1657244686084,
    "isEntry": true,
    "exposeAs": "cce:/internal/x/cc"
  },
  "quick-pack:/cce/internal/x/prerequisite-imports.js": {
    "imports": {
      "__unresolved_0": "assets/hotupdate/GameServer.js",
      "__unresolved_3": "assets/packages/csfff/csfff_game.js",
      "__unresolved_1": "assets/hotupdate/HotUpdate.js",
      "__unresolved_2": "assets/hotupdate/UpdatePanel.js"
    },
    "physicalLocation": "cce/internal/x/prerequisite-imports.js",
    "mTimestamp": 1657244773765,
    "isEntry": true,
    "exposeAs": "cce:/internal/x/prerequisite-imports"
  },
  "assets/hotupdate/UpdatePanel.js": {
    "imports": {
      "cc": "quick-pack:/cce/internal/x/cc.js"
    },
    "physicalLocation": "fs/0/assets/hotupdate/UpdatePanel.js",
    "mTimestamp": 1657244773950
  },
  "assets/hotupdate/GameServer.js": {
    "imports": {
      "cc": "quick-pack:/cce/internal/x/cc.js"
    },
    "physicalLocation": "fs/0/assets/hotupdate/GameServer.js",
    "mTimestamp": 1657244773986
  },
  "assets/packages/csfff/csfff_game.js": {
    "imports": {
      "cc": "quick-pack:/cce/internal/x/cc.js",
      "__unresolved_1": "assets/hotupdate/GameServer.js",
      "__unresolved_0": "quick-pack:/cce/internal/code-quality/cr.js"
    },
    "physicalLocation": "fs/0/assets/packages/csfff/csfff_game.js",
    "mTimestamp": 1657244774026
  },
  "assets/hotupdate/HotUpdate.js": {
    "imports": {
      "cc": "quick-pack:/cce/internal/x/cc.js",
      "__unresolved_1": "assets/hotupdate/UpdatePanel.js",
      "__unresolved_2": "assets/hotupdate/GameServer.js",
      "__unresolved_0": "quick-pack:/cce/internal/code-quality/cr.js"
    },
    "physicalLocation": "fs/0/assets/hotupdate/HotUpdate.js",
    "mTimestamp": 1657244774129
  },
  "quick-pack:/cce/internal/code-quality/cr.js": {
    "imports": {},
    "physicalLocation": "cce/internal/code-quality/cr.js",
    "mTimestamp": 1657244774154
  }
}
